@media (min-width: 1200px) {}


@media (min-width: 992px) and (max-width: 1199px) {
    body{
        /* background:orange; */

    }
}

@media (min-width: 768px) and (max-width: 991px) {
    body{
        /* background:pink; */
    }
    .timer-content {
        padding: 50px 80px;
        width: 715px;
    }



}/* end query pink (768px) */

@media (min-width: 600px) and (max-width: 767px) {
    body{
        /* background:skyblue; */
    }
    .content-wrapper.text-center > h2 {
        font-size: 26px;
    }
    .timer-content {
        padding: 40px;
        width: 562px;
    }
    .timer-content > h2 {
        font-size: 25px;
    }
    .timer-content > p {
        font-size: 16px;
    }
    .single-count {
        width: 21.1%;
    }
    .countDown span {
        font-size: 35px;
    }
    .countDown p {
        font-size: 14px;
    }
    .timer-content .search-area input {
        font-size: 15px;
        padding: 7px 10px;
        width: 77.6%;
    }
    .timer-content .search-area button {
        font-size: 15px;
        padding: 7px 25px;
    }



}/* end query skyblue (600px) */

@media (min-width: 400px) and (max-width: 599px) {
    body{
        /* background:yellow; */
    }
    .icon i, .icon2 i {
        font-size: 19px;
        padding: 5px 8px;
    }
    .icon, .icon2 {
        height: 30px;
        width: 32px;
    }
    .content-wrapper.text-center > h2 {
        font-size: 22px;
    }
    .timer-content {
        padding: 20px;
        width: 366px;
    }
    .timer-content > h2 {
        font-size: 21px;
    }
    .timer-content > p {
        font-size: 14px;
        line-height: 21px;
    }
    .single-count {
        margin-left: 10px;
        width: 21.6%;
    }
    .countDown span {
        font-size: 25px;
    }
    .countDown p {
        font-size: 12px;
    }
    .timer-content .search-area input {
        font-size: 14px;
        padding: 6px 7px;
        width: 76.6%;
    }
    .timer-content .search-area button {
        font-size: 14px;
        padding: 6px;
    }


} /* end query yellow (400px) */

@media (max-width: 400px) {
    body{
        /* background:green */
    }

    .icon i, .icon2 i {
        font-size: 19px;
        padding: 5px 8px;
    }
    .icon, .icon2 {
        height: 30px;
        width: 32px;
    }
    .content-wrapper.text-center > h2 {
        font-size: 17px;
        margin: 5px 0 14px;
    }
    .timer-content {
        padding: 15px;
        width: 270px;
    }
    .timer-content > h2 {
        font-size: 16px;
    }
    .timer-content > p {
        font-size: 12px;
        line-height: 17px;
        margin: 7px 0px 15px;
    }
    .single-count {
        margin-left: 7px;
        padding: 4px 2px;
        width: 21.5%;
    }
    .countDown span {
        font-size: 18px;
    }
    .countDown p {
        font-size: 11px;
        text-transform: capitalize;
    }
    .timer-content .search-area input {
        font-size: 12px;
        padding: 4px 7px;
        width: 70.6%;
    }
    .timer-content .search-area button {
        font-size: 13px;
        padding: 3.5px 5px;
        width: 24.6%;
        margin-left: 5px;
    }
    .timer-content .search-area {
        margin: 20px 0 10px;
        padding: 5px;
    }
    .timer-content .contact-social li {
        font-size: 13px;
    }


}/* /green */


